.cta-section {
  background: linear-gradient(135deg, #000 0%, #111 100%);
  padding: 60px 20px;
  color: white;
  font-family: Arial, sans-serif;
}

.cta-container {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.cta-text h2 {
  font-size: 32px;
  margin-bottom: 15px;
}

.cta-text p {
  font-size: 18px;
  opacity: 0.85;
  max-width: 600px;
  font-family: 'Montserrat' !important;
}

.btn-cta {
  display: inline-block;
  background-color: #2bc46e;
  color: #fff !important;
  padding: 18px 20px;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none !important;
  border-radius: 8px;
  transition: all 0.3s ease;
  font-family: 'Montserrat' !important;
}

.btn-cta:hover {
  background-color: #ffffff;
  transform: translateY(-3px);
  border: solid 2px #000;
  color:#000 !important;
  font-family: 'Montserrat' !important;
  text-decoration:none;
}

/* Responsive */
@media (max-width: 768px) {
  .cta-container {
    flex-direction: column;
    text-align: center;
  }

  .cta-text h2 {
    font-size: 26px;
  }

  .btn-cta {
    width: 100%;
    max-width: 300px;
  }
	.cta-container {
  gap: 15px;
}
}